.ErrorBox {
  display: none;
  position: absolute;
  width: 340px;
  background: #fff;
  border: 1px solid #999;
  border-bottom: 1px solid #666;
  z-index: 4; }

.ErrorBoxSmall {
  width: 260px; }

.ErrorBoxTitle {
  height: 37px;
  background: #e5f9ff url("/skin/mercury/dashboard/images/form.error.title.gif") no-repeat;
  background-position: 10px 10px; }

.ErrorBoxSmall .ErrorBoxTitle {
  height: 23px;
  background: #e5f9ff url("/skin/mercury/dashboard/images/form.error.title.small.gif") no-repeat;
  background-position: 10px 5px; }

.ErrorHide {
  padding: 10px;
  float: right;
  border: 0;
  cursor: pointer; }

.ErrorBoxSmall .ErrorHide {
  padding: 4px;
  float: right;
  border: 0;
  cursor: pointer; }

.ErrorBoxContents {
  padding: 8px 10px 8px 10px;
  color: #000;
  font-size: 11px;
  line-height: 18px;
  text-align: left; }

.ErrorBoxSmall .ErrorBoxContents {
  padding: 3px 10px 3px 10px;
  color: #000;
  font-size: 10px;
  line-height: 18px;
  text-align: left; }

.ErrorBoxNub {
  position: absolute;
  width: 100%;
  height: 7px;
  margin: 0 0 0 -4px;
  background: url("/skin/mercury/dashboard/images/form.error.nub.gif") no-repeat;
  background-position: 50% 0; }

.HelpfulErrorBox {
  display: none;
  position: absolute;
  width: 340px;
  background: #E5F9FF;
  border: 1px solid #0085b3;
  border-bottom: 1px solid #106b8b;
  z-index: 4; }

.HelpfulErrorBoxSmall {
  width: 260px; }

.HelpfulErrorBoxTitle {
  line-height: 37px;
  color: white;
  padding-left: 10px;
  font-size: 18px;
  font-weight: bold;
  background: #0085b3; }

.HelpfulErrorBoxTitle a {
  color: white;
  float: right;
  margin-right: 10px; }

.HelpfulErrorHide {
  padding: 10px;
  float: right;
  border: 0;
  cursor: pointer; }

.HelpfulErrorBoxContents {
  padding: 8px 10px 8px 10px;
  color: #000;
  font-size: 11px;
  line-height: 18px;
  text-align: left; }

.HelpfulErrorBoxNub {
  position: absolute;
  width: 100%;
  height: 7px;
  margin: 0 0 0 -4px;
  background: url("/skin/mercury/dashboard/images/form.error.helpful.nub.gif") no-repeat;
  background-position: 50% 0; }
